Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 5c908b502f2879bf720da9f3fc9ea68a1cf110dd (plain) (tree)
1
2
3
4
5
6
7
8
9
10
11
12
13



                                                                               
                               







                                                                     
                                                                   








                                                                         

                                                      
                                                               

                                             
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: RCP Mail (Cloud Update Example)
Bundle-SymbolicName: org.eclipse.equinox.p2.examples.rcp.cloud; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.equinox.p2.examples.rcp.cloud.Activator
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.equinox.p2.ui;bundle-version="1.0.100",
 org.eclipse.equinox.p2.metadata;bundle-version="1.0.0",
 org.eclipse.equinox.p2.metadata.repository;bundle-version="1.0.0",
 org.eclipse.equinox.p2.artifact.repository;bundle-version="1.0.0",
 org.eclipse.equinox.p2.extensionlocation;bundle-version="1.0.100",
 org.eclipse.equinox.p2.updatesite;bundle-version="1.0.0",
 org.eclipse.equinox.p2.director;bundle-version="1.0.100",
 org.eclipse.equinox.p2.engine;bundle-version="1.0.100",
 org.eclipse.equinox.p2.core;bundle-version="1.0.100",
 org.eclipse.ecf;bundle-version="3.0.0",
 org.eclipse.ecf.filetransfer;bundle-version="3.0.0",
 org.eclipse.ecf.identity;bundle-version="3.0.0",
 org.eclipse.ecf.provider.filetransfer;bundle-version="3.0.0",
 org.eclipse.ecf.provider.filetransfer.httpclient;bundle-version="3.0.0",
 org.apache.commons.codec;bundle-version="1.2.0",
 org.apache.commons.httpclient;bundle-version="3.0.1",
 org.eclipse.equinox.p2.ui.sdk.scheduler;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top